<li class="skill-item item" data-item-id="{{id}}">
    <div class="skill-item-row flexrow">
        <div class="identification">
            <div class=" flexrow">
                <img class="editor-toggle" src="{{img}}" title="{{name}}" height="32" width="32"
                     alt="{{localize 'tor1e.skills.details.tech.alt'}}"/>
                <a class="item-skill-name {{#if system.favoured.value}} favoured-attribute{{/if}}"
                   title="{{ localize 'tor1e.sheet.actions.toggle.favoured' }}"
                   data-action-name="{{localize system.label}}"
                   data-action-value="{{system.value}}"
                   data-associate-attribute-name="body"
                   data-action-favoured-name="system.favoured.value"
                   data-action-favoured-value="{{system.favoured.value}}">
                    <p>{{name}}</p>
                </a>
            </div>
        </div>
        <div class="stat-value">
            <div class="inline-item-skill-modify flexrow skill-element-row" data-field="system.value"
                 data-action-value="{{system.value}}"
                 data-action-max-value="6">
                {{#skill-dots system.value 6}}
                {{/skill-dots}}
            </div>
        </div>
        <div class="actions">
            <a class="item-edit action" title=""{{tor1e.sheet.skill.edit}}>
                <i class="fas fa-edit"></i>
            </a>
            <a class="item-delete action" title="{{ localize 'tor1e.sheet.skill.delete' }}">
                <i class="fas fa-trash"></i>
            </a>
        </div>
    </div>
    <div class="editor-container-toggelable">
        {{editor system.description.value target="system.description.value" button=true
                 editable=true}}
    </div>
</li>